
@import url("//fonts.googleapis.com/css2?family=Pompiere:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");



/* Row container */
.container .rowContainer{
    width:20%;
}

.rowContainer{
    margin: auto;
}

/* Label */
.container label{
    display:block;
    font-weight:700;
    font-size:24px;
}

#addProductLabel{
    padding: 20px var(--sidePadding) 0px var(--sidePadding);
    width:43%;
    font-family:'Pompiere';
    font-size:34px;
}

/* Form Division */
form{
    font-family:'Pompiere', display;
    font-size:22px;
    padding-left:20px;
    padding-top:12px;
}

